Subject: ICANN Press Release (fwd)

From: Vishal Dutta MCP 1/2 MCSE <[email-masked]>
Date: Thu, 29 Oct 1998 15:08:25 -0500 (EST)

Vishal Dutta-MCP
 1/2 MCSE

---------- Forwarded message ----------
Date: Thu, 29 Oct 1998 09:38:37 -0800 (PST)
From: Internet Assigned Numbers Authority <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: ICANN Press Release

_______________________________________________________________________
ICANN Board Announces Chairman and Interim President

Contacts:      Esther Dyson, Interim Chairman
          212/924-8800; [email-masked]

          Michael M. Roberts, Interim President and CEO
           650/854-2108; [email-masked]

ICANN Elects Board and Appoints Interim President

NEW YORK, Oct. 26, 1998 -- The Internet Corporation for Assigned Names and

Numbers ("ICANN") today announced that it had elected its Initial Board and

chosen Michael M. Roberts as its Interim President and Chief Executive

Officer at a meeting yesterday.

     In addition, the Board chose Esther Dyson as its Interim Chairman, and

appointed an Executive Committee consisting of Dyson, Gregory L, Crew of

Australia, Hans Kraaijenbrink of The Netherlands and Roberts.  The other

Initial Board members include Geraldine Capdeboscq (France), George H.

Conrades (United States), Gregory L. Crew (Australia), Frank Fitzsimmons

(United States), Hans Kraaijenbrink (The Netherlands), Jun Murai (Japan),

Eugenio Triana (Spain), and Linda S. Wilson (United States).  [Editors

note:  bios appear at the end of this release.]

     ICANN is a private, non-profit corporation, managed by an

international board, formed to coordinate and administer policies and

technical protocols relating to the domain name and address system that

permits Internet communications to be routed to the correct person or

entity. Its proposed duties include those now performed under U.S.

Government contract by the Internet Assigned Numbers Authority, whose

Director, Internet pioneer Jon Postel, died earlier this month.

      ICANN was originally proposed by Postel on behalf of a broad

coalition of Internet stakeholders in response to the request by the United

States last June that the Internet community create a global consensus

non-profit corporation to which the United States could transition the

responsibility for overseeing and funding those coordination activities.

On October 16, Dr. Postel unexpectedly passed away.  With the loss of Dr.

Postel, who had served a central coordinating role in the creation of ICANN

and in the submission of the IANA proposal, many of the supporters of the

IANA proposal urged that the nascent ICANN organization be quickly

constituted and elect its Initial Board members so that ICANN, through its

Initial Board, could take on the management of the remainder of the

transition process.

     At its first meeting, which took place in New York, the Board also

adopted basic organizational resolutions.  The Board did not adopt bylaws,

deferring that until it had finished its consideration of the issues raised

in the Commerce letter and by various groups and individuals.

     With respect to the election of Roberts as Interim President, Board

members had been asked to suggest candidates for the position in advance of

the meeting, and several possible candidates were discussed.  Following

this discussion, Dyson said, Roberts was appointed because his background,

experience and availability were a good fit with ICANN's needs at the

moment.  Roberts has extensive experience with both networking and with

non-profit institutions, including service as the Vice President for

Networking of EDUCOM, an association of more than 600 member colleges and

universities.  In 1991, he was detailed from EDUCOM to serve as a Founding

Trustee and the first Executive Director of the Internet Society, where he

carried out for this international organization many of the same start-up

organizational functions that will be required for ICANN.  In 1996-97, he

was an organizer and first project director of the Internet2 project, a

university effort to design, integrate and deploy advanced networking

infrastructure and applications to support research, teaching and learning.

His work in that role included structuring and incorporating the University

Corporation for Advanced Internet Development (UCAID), another effort that

will be particularly helpful in the early organizational efforts for ICANN.

     Said Dyson:  "Mike's long background in the networking field, and

particularly his experience in starting up significant non-profit

organizations in this field, are particularly applicable to what ICANN will

need as it completes its initial organizational efforts.  His reputation

and credibility will be important assets for ICANN.  He knows most of the

relevant people and organizations  worldwide, but  he is known for being

nonpartisan."

     Roberts will begin work immediately.  "It is critical," said Roberts,

"that the functions that ICANN will be responsible for be carried out

without interruption, and that the transition from United States control of

some of these functions and related assets be accomplished efficiently and

quickly.  The tasks that require immediate attention include:

               --   ICANN's short and long term funding mechanisms must be

                    established;

               --   The Initial Board activities must be staffed and

                    supported; given the international character of that

                    Board, the logistics of this effort will be complex;

                    and,

               --   The Initial Board needs to quickly make itself

                    available to the entire Internet community, both

                    electronically and in person, so it can be certain to

                    hear and understand the concerns and needs of the

                    community that it is to serve."

     Like the Initial Board members, who will serve only until the complete

permanent ICANN structure and full Board are in place (planned for the fall

of 1999), Roberts is not a candidate to be the long-term President and

Chief Executive Officer of ICANN.  The Board will immediately begin the

process of searching for a long-term President and Chief Executive Officer.

       Interim Chairman Dyson said that the Board is working on a response

to the Commerce letter relating to ICANN policies and bylaws, and that it

plans to deliver it in an open letter within two weeks.  "in addition,"

she said, " we hope to begin to discuss the specific terms of a transition

agreement with the Commerce Department very soon.  We hope ICANN can get

these preliminary issues resolved quickly, and turn to the long list of

important tasks that face us, including the establishment of a final

membership structure, the procedures for the election of Board members by

that membership, and the recognition and certification of the specialized

Supporting Organizations for Addresses, Protocols, and Domain Names that

will be the working policy bodies of ICANN."

----- End Included Message -----